[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S01=!ShowMeter
H01=!HideMeter
Cove=#@#Images\Player\Cover.png
PR1=#@#Images\Player\Preview.png
PR2=#@#Images\Player\Preview1.png
PL1=#@#Images\Player\Play.png
PL2=#@#Images\Player\Play1.png
St1=#@#Images\Player\Stop.png
St2=#@#Images\Player\Stop1.png
Nx1=#@#Images\Player\Next.png
Nx2=#@#Images\Player\Next1.png
Vol1=#@#Images\Player\Vol+.png
Vol2=#@#Images\Player\Vol+1.png
Vol3=#@#Images\Player\Vol-.png
Vol4=#@#Images\Player\Vol-1.png
ab1=WPProgress

[Fond]
Meter=Image
ImageName=#@#Images\Fonds\FT4.png
Y=25
W=280
UpdateDivider=-1
AntiAlias=1

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
Substitute="":"#cove#"
UpdateDivider=-1
Group=Sic

[RB]
Meter=Image
MeterStyle=SST

[RBat]
Meter=Bar
MeterStyle=SST1
UpdateDivider=1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"]
ToolTipText=#STP#
ToolTipType=1

[Cover]
Meter=IMAGE
MeasureName=WCover
X=25
Y=62
H=55
W=55
AntiAlias=1
UpdateDivider=-1
Group=Sic

[GMB]
X=21r
Y=80
H=12
W=12
ToolTipType=1
AntiAlias=1
UpdateDivider=-1

[Vol+]
Meter=Image
MeterStyle=GMB
X=120
ImageName=#Vol1#
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
MouseOverAction=[!SetOption Vol+ ImageName "#Vol2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol+ ImageName "#Vol1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLU#

[Vol-]
Meter=Image
MeterStyle=GMB
ImageName=#Vol3#
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
MouseOverAction=[!SetOption Vol- ImageName "#Vol4#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol- ImageName "#Vol3#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLD#

[Prev]
Meter=Image
MeterStyle=GMB
ImageName=#PR1#
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
MouseOverAction=[!SetOption Prev ImageName "#PR2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Prev ImageName "#PR1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Pre#

[Play]
Meter=Image
MeterStyle=GMB
ImageName=#Pl1#
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
MouseOverAction=[!SetOption Play ImageName "#Pl2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Play ImageName "#Pl1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#P&P#

[Stop]
Meter=Image
MeterStyle=GMB
ImageName=#St1#
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
MouseOverAction=[!SetOption Stop ImageName "#St2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Stop ImageName "#St1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#ST#

[Next]
Meter=Image
MeterStyle=GMB
ImageName=#Nx1#
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
MouseOverAction=[!SetOption Next ImageName "#Nx2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Next ImageName "#Nx1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Next#

[STLC]
Text=%1
X=54
Y=35
H=15
W=200
Clipstring=1
StringAlign=Left
ToolTipText=%1
Group=Sic
Hidden=1

[Sic1]
Measure=Calc
Formula=Counter%2
IfBelowValue=1
IfBelowAction=[!ShowMeter Track][!HideMeter Album]
IfEqualValue=1
IfequalAction=[!ShowMeter Album][!HideMeter Track]
UpdateDivider=5

[Artist]
Meter=STRING
MeterStyle=Style1|STLC
MeasureName=WPArtist
Y=24
Hidden=0

[Track]
Meter=STRING
MeterStyle=Style2|STLC
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style2|STLC
MeasureName=WPAlbum

[Time2]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style2
Text=%1 - %2
X=180
Y=60
StringAlign=Center
UpdateDivider=1
Group=Sic

[Posi%]
Meter=STRING
MeasureName=WPProgress
MeterStyle=Style2
Text="#Pos#: %1%" 
NumOfDecimals=0
X=r
Y=40r
StringAlign=Center
UpdateDivider=1